---
title: La volonté de changer
author: bell hooks
status: draft
---

J'avais commencé la lecture des derniers chapitres de ce livre il y a quelques temps, suite à un conseil autour de la relation de soin au travail, et de son rapport aux mœurs patriarcales masculines. Je me souviens y avoir trouvé quelques passages éclairants.

J'ai appris à l'automne dernier qu'il avait été traduit en Français par les éditions divergences (ainsi que « A propos d'amour » / "About love"), pour le lire au printemps.

Quelques citations commentées, comme d'habitude, surtout pour pouvoir les retrouver rapidement.
## Introduction

> En se contentant de leur coller l'étiquette d'oppresseurs et de les rejeter, nous évitions de montrer des lacunes dans notre conception des choses ou de parler de manière complexe du fait d'être un homme. **Nous évitions de nous demander en quoi notre peur des hommes déforme nos perspectives et nous empêche de les comprendre**. Haïr les hommes, ce n'était qu'une autre façon de ne pas prendre au sérieux les hommes et la masculinité.

Ce sera dans l'ensemble le positionnement de bell hooks, qui se pose ici de manière différenciée de certaines autres approches politiques plus radicales. J'apprécie le fait que tendre la main passe par une remise en question des pratiques, qui sera quelque chose de défendu plus loin par l'autrice, quand elle dira qu'aimer, c'est aussi savoir se remettre en question.

> C'est la vérité la plus douloureuse de la domination masculine: **la manière dont les hommes exercent le pouvoir patriarcal dans la vie quotidienne fait peser une menace terrible sur nos vies**, si bien que les femmes et les enfants se recroquevillent dans la peur et d'autres états d'impuissance. Ils se mettent à croire que la seule façon d'échapper à leur souffrance, leur seul espoir, ce serait que les hommes meurent, que le père patriarcal ne rentre jamais à la maison.

Je trouve ça dingue à lire. Si clair, et terrible à la fois. Il me semble voir comment les schémas se répètent.

> **Nous ne revendiquons pleinement notre pouvoir qu'au moment ou nous pouvons dire la vérité, à savoir** que nous avons besoin d'hommes dans nos vies, que les hommes sont dans nos vies que nous le voulions ou non, que nous avons besoin des hommes pour combattre le patriarcat, **que nous avons besoin que les hommes changent.**

> Ce n'est pas vrai que les hommes ne veulent pas changer. Cependant, il est vrai que beaucoup d'hommes ont peur de changer. Il est vrai que des millions d'hommes n'ont pas même commencé à se demander en quoi le patriarcat les empêche de se connaître vraiment eux-mêmes, d'être en contact avec leurs sentiments, et d'aimer. **Pour connaître l'amour, il faut que les hommes soient capables de renoncer à la volonté de dominer. Qu'ils soient capables de choisir la vie plutôt que la mort. Qu'ils veuillent changer.**

A ce moment du livre, on ne comprends pas vraiment de quoi il s'agit, et pourtant tout à quasiment été dit. Les chapitres qui suivent vont préciser la pensée, et expliciter ce qui est entendu par « l'amour ».

## A la recherche d'hommes aimants

> Il n'y a donc rien de surprenant à ce que ces filles et ces garçons grandissent avec une colère contre les hommes, une colère de s'être vu refuser l'amour, dont elles et ils avaient besoin pour se sentir entier·es, dignes, accepté·es.

> Elles et ils apprennent alors à se contenter de la moindre attention réelle que les hommes se montrent capables de leur accorder. À surestimer la valeur de cette attention. À faire comem si c'était de l'amour. À ne pas dire la vérité sur les hommes et l'amour. À vivre dans le mensonge.

Ce passage raisonne beaucoup chez moi, de part mon vécu de ce que j'ai pu vivre avec d'autres hommes, desquels j'ai pu même me considérer très proche. Je me revois quasiment quémander des moments d'attention, et surtout à donner beaucoup de valeur aux quelques rares miettes d'attention. Aïe. Ça fait mouche.

Et elle le connecte au rapport que ça crée à la douleur:

> Nous sommes si nombreuses et nombreux à avoir pensé pouvoir obtenir l'amour masculin en nous montrait prêt·es à supporter la douleur, prêt·es à vivre notre vie en affirmant que la masculinité que nous désirons est **celle qu'on juge vraiment virile parce qu'elle retient, retire, refuse**. Nous apprenons à aimer les hommes d'autant plus que nous savons qu'ils ne nous aimeront pas. Dans la culture patriarcale, s'ils osaient nous aimer, ils cesseraient d'être de vrais « hommes »

C'est terrible, la suite du chapitre est à l'avenant:

> Les mœurs patriarcales enseignent aux hommes une forme de stoïcisme affectif, d'après lequel ils seraient d'autant plus virils qu'ils ne ressentent rien ; mais si par hasard ils devaient ressentir quelque chose, et que ces sentiments les blessaient, la réponse virile consisterait à les étouffer, à les oublier, à espérer qu'ils s'en aillent.

Le rapport aux émotions (et à leur non apprentissage), donc.

> On considérait souvent ces hommes, qui exprimaient leurs sentiments, comme des individus qui cherchaient à attirer l'attention, comme des manipulateurs patriarcaux qui tentaient de voler la vedette aux femmes sur la scène du drame.

> Dans une culture antipatriarcale, les hommes n'ont pas à prouver leur valeur et leur utilité, ils savent dès leur naissance que le simple fait d''exister leur donne une value, le droit d'être chéris et aimés.

---

> Comme tant de femmes, elle s'était laissée séduire par les mythes d'amour romantique et rêvait d'un homme fort, dominateur, qui sait prendre les choses en main, fringant et audacieux; Elle n'a épousé cet idéal que pour se retrouver piégée dans une union avec un homme patriarcal sévère, cruel et sans amour.

> Elle peut se réveiller et constater que son mariage n'est que maltraitance, qu'elle n'est pas aimée. Ce moment d'éveil est aussi le moment où son cœur se brise.

Ce rapport à la maltraitance, et le fait de parler de *réveil* me parle tout à fait. Le réveil est d'autant plus difficile qu'il signifie que son cœur est brisé.

> J'ai passé la plupart des mes années entre vingt et quarante ans à chercher l'amour auprès d'hommes intellectuellement brillants dépourvus de toute conscience affective, des hommes qui ne pouvaient pas donner ce qu'ils n'avait pas, des hommes qui ne pouvaient pas enseigner ce qu'ils ignoraient, des hommes qui ne savaient pas aimer.

Et ça fait le lien avec une découverte récente de mon côté: les gens ne peuvent pas donner ce qu'ils n'ont pas. Espérer, c'est aussi imaginer les choses pour autre chose que ce qu'elles sont en réalité. Et hop, on bouche avec le fait de fermer les yeux. Le réveil n'en sera que plus compliqué.

Un autre aspect que je trouve frappant dans ce paragraphe, c'est que l'attrait se fait sur la question de l'intelligence, « intellectuellement brillants », en métant donc de côté ce qu'on pourrait appeler l'intelligence affective.

> Toute personne qui essaie de vivre l'amour avec un partenaire dépourvu de conscience affective souffre.

Allez hop, petit rappel utile. D'ailleurs, par « vivre l'amour » on peut entendre plein de choses…
## Comprendre le patriarcat



