---
date: 2024-06-03
headline: notes hebdo de la semaine
projects: dangerzone, umap
---
# Notes hebdo #32

**[Danger Zone](https://dangerzone.rocks/)** ⚠️

*DangerZone transforme des documents potentiellement dangereux en documents sûrs.*

- Seconde semaine sur le projet.
- J'ai passé du temps à faire fonctionner l'environnement de travail, pour [me rendre compte](https://github.com/freedomofpress/dangerzone/issues/824) que ça ne fonctionnait pas forcement aussi facilement que prévu sur Silicon Mac (Podman dans Docker sur d'autres architectures, ça bloque)
- Changement de stratégie et je ressors mon x230 du placard, sous Arch Linux. Il semble faire l'affaire. A suivre.
- J'ai tenté de changer la version minimum de Python qui est supportée, l'occasion de découvrir comment fonctionne la *mise en paquets* du logiciel, vers debian et fedora pour le moment.
- J'apprends à utiliser podman et docker, et je découvre leurs arcanes.
- J'ai créé des clés PGP, et fait en sorte que [git fonctionne avec différentes identités](https://blog.notmyidea.org/multiple-identities-and-gpg-keys-for-git.html). Les clés sont [disponibles ici](https://blog.notmyidea.org/keys/).

**[uMap](https://umap-project.org)** 🗺️

*uMap est un outil libre pour faire des cartes personnalisées*

- Une reprise sur uMap après 10 jours sur Dangerzone.
- Rebasé [la PR sur la synchro](https://github.com/umap-project/umap/pull/1754), et traité les points qui étaient en attente (il y en avait quelques uns !). 
- Fait un point avec Yohan et David sur leurs avancées ces dernières semaines, dans lequel on a passé en revue les derniers bouts qui restaient à discuter sur la PR.

Il reste encore quelques petits trucs à faire pour pouvoir merger, chouette !
## Des joies 🤗

- Prendre le temps d'une séance d'étirements et de méditation le matin avant de commencer la journée. Je me sens mieux dans mon corps et ça m'aide à passer de meilleures journées.
- Séparer mon espace pro et mon espace perso. Ça me donne de l'air.
- Dormir mieux, dans l'ensemble, même si il reste quelques ajustements à faire !
- Écrire, le temps d'une journée d'atelier d'écriture, hors du temps.
- Accepter les propositions et les retours, plutôt que de me positionner contre. Après tout, chaque retour est porteur d'un changement.
- Lister les tâches de ma journée à son commencement, et dérouler.

## Des peines 😬

- J'étais extrêmement fatigué samedi soir, une journée trop remplie, avec beaucoup de trajets. Et du coup un weekend à peine assez long pour récupérer.
- J'ai passé beaucoup de temps en dehors de ma zone de confort, sans encore réussir à aller au bout. Je n'arrive pas encore à comprendre quand ce que je vois est lié à mon installation ou lié à un bug réel. J'aimerai demander plus facilement de l'aide.
- J'ai mal planifié mes journées et entre autre l'articulation avec les soirées. Il faut que je me mette des gardes fous pour éviter de trop dépasser sur le soir, surtout en travaillant avec d'autres Timezones.

## Vu, Lu, etc

Des discussions autour de quel statut choisir pour des organisations de type SCOP ou CAE m'ont emmené à redécouvrir les ressources sur le sujet:

- [https://dtc-innovation.github.io/writings/2017/une-association](https://dtc-innovation.github.io/writings/2017/une-association) je me rends compte que j'avais mal retenu, et que c'est bel et bien une association à but **non lucratif**, mais par contre **à activité commerciale et gestion intéressée** (gloups!)**.**
- Sur le rapport à la subordination, [cet article](https://github.com/lechappeebelle/association/blob/principale/_posts/2020/11/20/travailler-ensemble-sans-subordination.md), un peu plus récent, par une partie des mêmes gens. Je trouve ça hyper intéressant !
- Et aussi [cet épisode de podcast](https://www.questions-asso.com/episodes/s02/episode6.html) dans lequel Maïtané en parle (je découvre le podcast)
- 🎵 Découvert  [Macklemore - HIND’S HALL](https://www.youtube.com/watch?v=Lpyl21JH6mA&rco=1), ça fait du bien de voir un artiste aussi connu se positionner clairement contre la guerre en palestine.
- 🎵 Découvert [Maggie Rogers](https://youtu.be/SqPtIkxSxI0?si=Kl9djIteNEyUX_kd&t=548)
- 🎵 Découvert l'EP de Lisa Leblanc, qui date un peu mais très punchy, ça fait un bien fou. Banjo ! [Highways, Heartaches and Time Well Wasted - EP par Lisa LeBlanc](https://www.youtube.com/watch?v=B8Mes-Z-tVo&list=OLAK5uy_nm5AyPR4VeXmSro_MHIU5h5XZSlMg9Tq4&index=2)
- 🇺🇸 [Bragg thanks jury - Live Updates - POLITICO](https://www.politico.com/live-updates/2024/05/30/trump-hush-money-criminal-trial/alvin-bragg-thanks-jury-00160878) Finalement Trump est condamné, et ça semble presque être une aubaine pour lui. 🤦🏼‍♂️
- 🔒 [The CDN is Dead, Long Live the CDN! - Cache Partitioning in Firefox and Chrome](https://www.peakhour.io/blog/cache-partitioning-firefox-chrome/)
- 🕸️ [Generative AI Is Totally Shameless. I Want to Be It | WIRED](https://www.wired.com/story/generative-ai-totally-shameless/)
- ▶︎ [Loop - ARTE Court Métrage | ARTE - YouTube](https://www.youtube.com/watch?v=I496UVX49e0)

### Containers

> It’s important to note that if you try to run a container image with a different architecture than your host machine, Podman will not be able to execute the container. For example, if you try to run an ARM64 container image on a host machine with an AMD64 or x86 architecture, Podman will not be able to execute the container.
> [Switching from Docker Desktop to Podman on macOS M1/M2 ARM64 CPU | by (λx.x)eranga | Effectz.AI | Medium](https://medium.com/rahasak/switching-from-docker-desktop-to-podman-on-macos-m1-m2-arm64-cpu-7752c02453ec)

Je ne comprends encore pas très bien comment rosetta permet de faire la traduction des instructions X86 en ARM64, et en quoi ça me permet de faire tourner certaines images prévues pour X86 et pas d'autres. Je m'accroche. ⛏️

## Démocratie et IA

> AIs can also write laws. In November 2023, Porto Alegre, Brazil became the first city to enact a law that was entirely written by AI. It had to do with water meters. One of the councilmen prompted ChatGPT, and it produced a complete bill. He submitted it to the legislature without telling anyone who wrote it. And the humans passed it without any changes.
> 
> Imagine that we train an AI on lots of street camera footage to recognize reckless driving and that it gets better than humans at identifying the sort of behavior that tends to result in accidents. And because it has real-time access to cameras everywhere, it can spot it everywhere. **The AI won’t be able to explain its criteria: It would be a black-box neural net. But we could pass a law defining reckless driving by what that AI says**. It would be a law that no human could ever understand. This could happen in all sorts of areas where judgment is part of defining what is illegal. We could delegate many things to the AI because of speed and scale. Market manipulation. Medical malpractice. False advertising. I don’t know if humans will accept this.
> 
 > — [How AI Will Change Democracy - Schneier on Security](https://www.schneier.com/blog/archives/2024/05/how-ai-will-change-democracy.html)


