---
date: 2024-06-10
headline: notes hebdo de la semaine
projects: dangerzone, umap
---

# Notes hebdo #33

**[Danger Zone](https://dangerzone.rocks/)**

*DangerZone transforme des documents potentiellement dangereux en documents sûrs.*

- Troisième semaine sur le projet. Je commence à me familiariser avec les outils.
- Assisté à une présentation sur l'inclusion de [gVisor](https://gvisor.dev), dans l'idée d'exposer le moins possible le noyau de la machine hôte.
- Terminé le travail sur la mise à jour de la version minimum de Python. Ça touchait à beaucoup de choses autour du packaging, et aux outils mis en place autour de ce projet.
- Fait quelques petites modifications cosmétiques sur le code actuel, et sur la manière de lancer les tests.
- Commencé à travailler sur une manière de vérifier que Docker Desktop est à jour sur les machines Windows et MacOS.
- J'ai creusé un peu plus pour comprendre [pourquoi il n'est pas possible de faire du « podman dans docker »](https://github.com/freedomofpress/dangerzone/issues/824) sous Apple Silicon.


**[uMap](https://umap-project.org)**

*uMap est un outil libre pour faire des cartes personnalisées*

- Fusionné [le travail effectué jusqu'ici sur la collaboration temps réel](https://github.com/umap-project/umap/pull/1754). yay!
- Planifié les prochaines étapes pour la synchro, commencé à rédiger un article « point d'étape »
- [Trouvé une solution](https://github.com/freedomofpress/dangerzone/issues/824) pour que le serveur websocket ne soit lancé que sur un seul worker lorsqu'on utilise pytest.
- Discuté avec David du vocabulaire à utiliser pour afficher les messages d'erreurs lorsqu'il y a conflit lorsqu'il n'est pas possible de merger les modifications.
- Un mail pour clarification avec NLNet sur le fait que les plans changent un peu de ce qui était prévu.

## Des joies 🤗

- Réussir à mettre la barre moins haute pour ce démarrage sur Dangerzone. Je suis content d'avoir du temps pour apprendre.
- Valider le travail effectué ces derniers mois sur uMap. Beaucoup d'aller-retours utiles, et une étape importante :-)
- Accepter les retours techniques plus facilement, changer de posture et voir que ça permet d'avancer.
- Être présent pour des proches qui en avaient besoin.
- Faire mes premiers pas dans le code de Dangerzone, et merger mes premières modifications, c'est satisfaisant.
- Mesurer la qualité de l'accueil dans cette nouvelle équipe.
- Me mettre en position d'observateur, avant de décider quelle place je veux prendre dans un nouveau groupe.
- Réussir à prendre du temps pour me détendre, même dans une semaine trop chargée
- Apprendre, le temps d'une soirée, comment faire de la lacto fermentation, et de la kombucha. Le retour de la fermentation dans ma vie :-)

## Des peines 😬

- J'ai fait des erreurs « bêtes » à cause de la pression que je me mets tout seul (lié au démarrage). J'ai réussi à lever ce stress pour la suite de la semaine.
- J'ai eu moins de temps de repos que prévu le week-end. Je suis content d'avoir mis le temps où je l'ai mis, mais je rattaque la semaine plus fatigué que ce que je voudrais.
- J'ai encore pu voir de la souffrance émotionelle dans certains collectifs alors même que le soin semble y être une valeur importante. J'aimerai faire quelque chose qui puisse être soutenant.
- Je suis effrayé et affecté par l'actualité politique en France. J'ai eu du mal à trouver des oreilles qui ne me plaquent pas leur analyse (qui se veut reconfortante) de la situation.


## Vu, Lu, etc

- [Encryption At Rest: Whose Threat Model Is It Anyway?](https://scottarc.blog/2024/06/02/encryption-at-rest-whose-threat-model-is-it-anyway/)
- 🕸️  Lu quelques [astuces pour se donner de la force](https://www.hacking-social.com/2024/06/10/lextreme-droite-domine-les-scores-des-elections/)
- 🎵 Découvert [Mayra Andrade](https://music.youtube.com/watch?v=gwa8cX7JOHY), réécouté [Diving with Andy](https://music.youtube.com/watch?v=G0V8YoPJu8k)
- [Le site revolution fermentation](https://revolutionfermentation.com/) qui m'a redonné envie de faire de la lacto et du kombucha !
- Commencé [Zizi Cabane](https://le-tripode.net/livre/berengere-cournut/zizi-cabane) de Bérengère Cournut

## Citations

### Personnages

> Ils naissent d'un éclair de désir, déchirant nos brumes mentales où errent des cortèges de silhouettes évanescentes, arrachant au cours chaotique de nos rêveries une de ces silhouettes pour la jeter, hagarde et solitaire, à la lisière de notre conscience.
> 
> — ref manquante

Je ne retrouve pas la référence, mais ça parle de personnages qui font leur
apparition dans nos vies. Je trouve ça beau.

### Soin

> Ce que je pensais être du soin n'était en fait qu'une illusion : un tour
> de passe-passe, pour permettre aux personnes qui décident de ne pas être
> inquiétées. En réalité, ce qui semblait être un outil de cohésion de groupe ne
> permettait que de mesurer le niveau de friction.
>
> (Notes perso)

La différence entre ce qui est annoncé (souhaité) et ce qui est vécu en réalité
me parait plus nette que par le passé. Content de faire cet apprentissage.

### Compassion

> When everything is simply grouped into good or evil like we all have total free will over our selves, there is no room to manoeuvre. There is no space for understanding, no width to learn to see how everything has its cause and effect. Hence we blame, we resign, we become upset when people continue not to make choices we want them to make. **If we don’t see the systemic factors and how they feed into each other, we are not addressing the root causes. If we don’t address the root causes, we continue to be trapped in vicious cycles**.
> 
> This is why I get touchy when people talk about choices, free will, personal responsibility, determination, grit, resilience etc. I learnt that there is so much that is out of our personal control. Some factors are simply an outcome of our history, some are embedded within the systems we live in, some are impacted by our ancestors, some are determined at the stage when we’re incepted and in the womb, so much is also influenced by what goes on in our early childhood years, etc. And all of them are interconnected, feeding into each other, creating feedback loops that entrench us negatively in our lives.
>
> — [to develop compassion is to develop thinking in systems](https://winnielim.org/journal/to-develop-compassion-is-to-develop-thinking-in-systems/)

Difficile de ne pas faire le lien avec la situation politique actuelle. 

### Départ

> After months of careful consideration, talking with Ben about my possible departure, counselling with friends, it became obvious the only way for me to begin healing was to part ways with the work I’ve been doing.
>
> — [Founder burnout](https://karolinaszczur.com/journal/founder-burnout/)

Et:

> Aujourd’hui, j’ai annoncé mon souhait de quitter la coopérative que j’ai co-créée il y a 11 ans.
> 
> — [Sensibilité, chez David](https://larlet.fr/david/2024/06/06/)

J'apprends que David part de chez Scopyleft, et ça fait écho chez moi a mon départ de la Brasserie il y a un an.

Je n'avais jamais fait attention au fait que le mot « départ » signifiait « partir de » mais aussi « démarrer ». Une sorte de point de bascule. Content de voir que certaines personnes savent s'écouter.

### Mensonges

> La tête de liste d’extrême droite a terminé sans aucune contradiction son intervention en lâchant que la France ne représentait actuellement que « 1 % des émissions mondiales ». Un argument classique des climatosceptiques, qui masque le fait que l’Hexagone a une responsabilité historique dans le réchauffement planétaire : la France est le douzième plus gros émetteur mondial de CO2 cumulé dans l’atmosphère depuis 1850.
>
> — [Écologie : refuser la grande offensive réactionnaire](https://www.mediapart.fr/journal/ecologie/030624/ecologie-refuser-la-grande-offensive-reactionnaire)
