---
date: 2024-07-12
headline: notes hebdo des semaines écoulées
projects: dangerzone, umap
status: draft
---

# Notes hebdo 

J'ai eu beaucoup de mal à trouver du temps pour ces notes hebdo dans les
dernières semaines. Pas mal d'énergie mise sur d'autres projets et d'autres
enjeux.

Les vacances arrivent cette fin de semaine, et j'ai envie de faire un petit
point sur le mois passé, depuis la dernière note.

**[Danger Zone](https://dangerzone.rocks/)**

*DangerZone transforme des documents potentiellement dangereux en documents sûrs.*

- 8ème semaine sur le projet.
- Pas mal de temps passé à comprendre comment faire une release, tester que tout
  fonctionne correctement sur différents OSes, pour finalement avoir une version
  `0.7.0` distribuée.

**[uMap](https://umap-project.org)**

*uMap est un outil libre pour faire des cartes personnalisées*

- _Article de synthèse_: rédigé pour expliquer l'état actuel de la synchronisation.
- _Refactoring_: simplification du code précédemment écrit. C'est plus concis :-)
- _Rétrospective des 6 semaines passées_: avec un format proposé par David qui s'y prétait bien.
- _Synchro_: j'ai commencé le code qui manque pour la partie synchro, pour
  pouvoir voir les données qui ont été synchronisées avant son arrivée. Une petite
  session de pair avec Yohan sur le sujet.


## Des joies 🤗

- Je me sens *beaucoup* plus détendu que les semaines précédentes sur
  DangerZone, je commence à y voir plus clair et à me sentir moins stressé.
- Je me sens reposé. Ça me fait bizarre de l'écrire, mais ça faisait longtemps que ça ne m'était pas arrivé.
- Je m'autorise à prendre plus de pauses, ce qui fait que j'ai un rapport plus constructif au travail.
- Voir que ça va faire trop, et m'autoriser à annuler ce qui ferait déborder le vase.
- Des rencontres à côté du boulot qui sont simples et motivantes, être à fond.
- Me remettre à faire des trucs fermentés (légumes lactofermentés, kombucha)
- Prendre le temps d'animer des ateliers d'autodéfense numérique.
- Me retrouver dans des assemblées avec des gens qui partagent des valeurs fortes de liberté
- Retrouver une partie du controle sur mon temps
- Me retrouver sous Linux + Gnome, c'est bête mais ça m'avait en fait manqué, je me sens plus à l'aise.
- Sentir le temps se décaller, me coucher tard et me leve tard, me reposer quand
  j'en ai envie. C'est surement ça que j'appelle « retrouver le contrôle de mon
  temps »», un peu paradoxalement peut-être.

## Des peines 😬

- C'est des semaines très chargées côté perso et côté boulot, je l'ai vu venir
  mais j'ai cru que ça passerait. J'aimerai mieux voir que ce sont mes limites
  dont il s'agit.

- J'ai annulé une semaine avant ma présence à un évènement auxquels je voulais
  être présent. J'aimerai trouver d'autres alternatives pour faire équipe, et
  mieux m'organiser pour le futur.

- Certaines réunions continuent de générer de la frustration chez moi, je peste.
  J'aimerai clarifier mes attentes et proposer une évolution.

- J'ai beaucoup moins de temps de disponible pour avancer sur uMap, et je ne
  suis pas vraiment satisfait de ma non-implication actuelle sur le projet. Je
  m'essouffle un peu, et le fait de faire ça de front en même temps que DZ change
  beaucoup du rythme que j'avais jusqu'ici.

- Le travail de release sur Dangerzone a pris beaucoup de place, et pour le moment
  je n'ai que très peu développé sur le projet. J'aimerai que ça évolue, ce qui sera
  surement le cas pour la suite.

## Vu, Lu, etc

- 🎵 Découvert [Ellen Winter](https://www.youtube.com/watch?v=hB4E0B2uyKQ) et [Ouzo Bazooka](https://music.youtube.com/watch?v=UnzXKRl-vi4)
- 📘 J'ai commencé la lecture de « Se vouloir du bien et se faire du mal »
- ⏯️  Last week tonight [sur l'utilisation des drogues psychédéliques en tant que thérapie](https://www.youtube.com/watch?v=a546lxxJIhE)
- ⏯️  Last week tonight [sur ce que serait un second mandat de Trump](https://www.youtube.com/watch?v=gYwqpx6lp_s)
- ⏯️  Une [vidéo d'analyse](https://www.youtube.com/watch?v=AAZMzW2H9cI) de Clément Viktorovitch sur ce qu'il pourrait arriver maintenant que le danger proto-faschiste est écarté
- ⏯️ [The AI art situation](https://www.youtube.com/watch?v=FHOAeFkoVLw&t=898s), une vidéo d'Andrew Huang, qui fait des tutos sur la MAO sur sa découverte autour de l'utilisation de l'intelligence artificielle dans le milieu artistique. Il se positionne, mais qu'à moitié, et en même temps ça correspond bien à ce que j'ai pu vivre par ailleurs comme réflexions. Difficile d'y voir clair encore pour le moment.
- ⏯️Politikon [qui résume le livre de Judith Butler « trouble dans le genre »](https://www.youtube.com/watch?v=8HvZqrpcUyc)
- ⏯️Politikon [qui résume la pensée d'Antonio Gramsci](https://www.youtube.com/watch?v=K3vf4DSL_GE)
- ⏯️Une explication un peu geek de [pourquoi le 7 est la sortie la plus probable](https://www.youtube.com/watch?v=nghmEH1mISI&t=273s) lorsqu'on lance deux dès à six faces.

### Adint

> [There is something] called Adint, advertising intelligence. We all know about
> the social media political economy ecosystem, which is about vaccuming up as
> much information from users in order to  direct targetted advertisement towards
> them. That all operates largely in realtime data broker exchanges, behind
> the scenes, people bid "I want to reach this type of person, who has these
> characteristics", and that's why people are making jokes as being observed by
> their phones.
> 
> That actually happens, and that's because there is realtime biding exchanges
> and applications on your devices which are constently seeking permission to
> access your microphone, your camera, your instagram posts, etc.
> 
> Well, into this mix now is a new industry, which is usually made up of veteran
> of intelligence agencies that have setup addint. **These are companies that
> operate in this realtime broken exchange and give government clients access to
> that type of information.**

Lors d'une présentation de Ronald Deibert, du [Citizen Lab](https://
citizenlab.ca/), je me suis rendu compte que j'avais manqué toute une partie de
la problématique sur le sujet de nos téléphones. Le fait que ce soit d'anciennes
personnes des agences de renseignement qui vendent des données aux gouvernements
en provenance de nos téléphones m'avait tout à fait échappé…

> Apple have introduced a new feature called lockdown mode, which I recommend to
everybody here. **We have yet to see any spyware defeat lockdown mode**. So please
turn it on. Apple has also sued NSO group, as has WhatsApp.

Je note deux choses ici:

- Le lockdown mode pour les téléphones d'apple semble être efficace à l'heure actuelle ;
- Apple, et WhatsApp ont fait un procès à [NSO Group](https://en.wikipedia.org/
  wiki/NSO_Group) (les auteurs du malware Pegasus)

---

### Pardonner

> Pourquoi est-ce qu'on à du mal à pardonner ? Parce que nos souffrances, en
fait, on s'y attache. Pourquoi est-ce qu'on s'y attache ? Parce qu'en fait,
vivre une souffrance évidemment c'est une épreuve. C'est une épreuve dont on
essaye de faire quelque chose, c'est à dire qu'on essaye d'y survivre, et dans
cette manière d'y survivre en général on en garde quelque chose, à l'intérieur.
Tant que vous gardez ce quelque chose, il sera impossible de faire le geste de
pardon. Le geste de pardon consiste à laisser sortir ses propres souffrances.
**A renoncer à la valeur de sa propre souffrance en disant « non finalement,
ma souffrance m'a sans doute été utile, mais en tant que telle, ce n'est qu'un
déchet »**
>
> —  [Pourquoi se dispute-t-on avec ceux qu'on aime ?](https://www.youtube.com/watch?v=icZNfugCBIU)

J'étais passé complètement à côté de la valeur de la souffrance en tant
qu'identité. Bye bye.

---

### Reddition de comptes

> After all, if you can’t hold back from judging yourself, you’re unlikely
> to do so with others. So to get started, you can refrain from the demeaning
> self-talk the next time you do something that, in hindsight, looks like an
> error. **Instead, you can practice asking questions like, what was I thinking and
> noticing when this happened? How did I respond to what I saw happening? What did
> I expect? 
> 
> — [The gift of accountability. | everything changes](https://everythingchanges.us/blog/the-gift-of-accountability/)

L'article m'a beaucoup parlé, parce que ça semble être très en lien avec la
manière qu'on peut avoir de se juger, de donner de l'importance à ce que pensent
les autres.

> If I can **speak candidly about how I fucked up**, knowing no harm will come to
> me, I am more able to admit my mistakes, learn from them, and commit to making
> whatever repairs may be necessary to recover from the harm. Paradoxically, **it’s
> the lack of blame that creates the possibilities of repair and insight, while
> the threat of punishment forecloses opportunities for both**.

La punition devient alors un moyen d'empécher le changement, le pardon un moyen
de transformation, d'amélioration. 🤯
